local fn = _gn(0x089FF2FB965F0A29)
--- flag: 524419 and 0 in shop_horse_shop R* Script
function Global.TaskVehicleDriveToPoint(driver, vehicle, x, y, z, p5, p6, flag)
	return fn(driver, vehicle, x, y, z, p5, p6, flag)
end
